/* Vars */

:root {
 --cor-base:#00a7b0;
 --cor-clara:#3ccbd3;
 --cor-escura:#367b7f;
 --cor-lancamento:#b00032;
 --cor-obras:#b08500;
 --cor-bg:#fff;
}

/* Reset */

* {
 margin:0; padding:0; border:0; outline:0;
 box-sizing:border-box;
}

/* Base */

html {
 position:relative;
 min-height:100%;
}

body {
 margin:0;
 height:100%;
 min-width:270px;
 overflow-y:scroll;
 overflow-x:hidden;
 background-color:var(--cor-bg);
 color:#000;
 font-family:Arial,Helvetica;
 font-size:1em;
 font-weight:400;
}

.opensans {
 font-family:'Open Sans',Arial,Helvetica;
 font-size:1em;
 font-weight:400;
}

.garamond {
 font-family:'EB Garamond',Arial,Helvetica;
 font-size:1em;
 font-weight:400;
}

/* jQuery UI */

.ui-widget {
 font-style:inherit !important;
 font-family:Tahoma,Arial,Helvetica !important;
 font-size:100% !important;
}

.ui-dialog-titlebar-close {
 visibility:hidden;
}

.ui-tooltip-content {
 font-size:0.8em;
 line-height:initial;
}

.ui-accordion-header {
 outline:none !important;
}

.ui-datepicker {
 font-size:0.95em !important;
}

.ui-datepicker-calendar td,.ui-datepicker-calendar th {
 min-width:unset !important;
 margin:unset !important;
}

.ui-progressbar-value {
 height:2em !important;
}

.ui-widget-shadow {
 -webkit-box-shadow:2px 2px 5px var(--cor-base) !important;
 box-shadow: 2px 2px 5px var(--cor-base) !important;
}

.ui-autocomplete {
 max-height:200px;
 overflow-y:auto;
 overflow-x:hidden;
}

#dialog {
 display:none;
}

.dialog-fixed {
 position:fixed !important;
}

/* Tags */

a {
 text-decoration:none;
 color:#000;
 outline:none;
 overflow-wrap:anywhere;
}

a:hover {
 text-decoration:none;
 color:var(--cor-base);
}

input[type=text],input[type=password],input[type=date],input[type=file],select,textarea {
 width:100%;
 font-family:'Open Sans',Arial,Helvetica;
 border:1px solid #eee;
 background-color:#eee;
 border-radius:4px;
 color:#000;
 margin-bottom:15px;
 padding:6px;
 outline:none;
 resize:none;
}

input[type=text]:focus,input[type=password]:focus,input[type=date]:focus,select:focus,textarea:focus {
 border:1px solid var(--cor-base);
}

input[type=checkbox] {
 margin:10px 4px 13px 17px;
 vertical-align:middle;
}

input[type=checkbox]:nth-child(1) {
 margin-left:0;
}

::placeholder {
 color:var(--cor-escura);
 opacity:0.4;
 font-size:0.9em;
}

button,input[type=button],input[type=submit] {
 background-color:var(--cor-base);
 border:solid 1px var(--cor-base);
 border-radius:4px;
 padding:10px;
 margin:5px 0;
 color:#fff;
 outline:none;
 cursor:pointer;
 transition:0.3s;
}

button:hover,input[type=button]:hover,input[type=submit]:hover {
 background-color:#333;
 border:solid 1px #333;
}

hr {
 border:0;
 width:100%;
 height:1px;
 background-color:var(--cor-base);
}

li {
 margin-left:1em;
}

blockquote {
 border-left:solid 3px var(--cor-base);
 padding-left:1em;
 font-style:italic;
}

break {
 flex-basis:100%;
 width:0; height:0;
 overflow:hidden;
}

main {
 margin:0;
 padding:0;
}

/* Table */

.table {
 display:table;
 width:100%;
 border-collapse:collapse;
}

.table > div {
 display:table-row;
}

.table > div > div {
 display:table-cell;
 border:1px solid var(--cor-escura);
 padding:7px;
 vertical-align:middle;
}

.table-header > div {
 font-weight:bold;
 background:var(--cor-clara);
}

@media (max-width:768px) {

 .table {
  display:block;
 }

 .table > div {
  display:block;
  border:1px solid var(--cor-base);
  border-radius:6px;
  overflow:hidden;
  margin-bottom:1em;
 }

 .table > div > div {
  display:block;
  border:none;
  border-bottom:1px solid var(--cor-clara);
  padding:8px;
 }

 .table > div > div:last-child {
  border-bottom:none;
 }

 .table > div > div::before {
  content:attr(data-label);
  font-size:0.9em;
  font-weight:bold;
  display:block;
  margin-bottom:4px;
  color:var(--cor-base);
 }

 .table-header {
  display:none !important;
 }

}

/* Específicos */

.nosel {
 user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 -webkit-user-select:none;
 -webkit-touch-callout:none;
 -webkit-tap-highlight-color:transparent;
}

.yessel {
 user-select:text !important;
 -moz-user-select:text !important;
 -ms-user-select:text !important;
 -webkit-user-select:text !important;
}

.noresp {
 display:initial;
}

.yesresp {
 display:none;
}

.flex {
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
}

.loading {
 display:none;
 z-index:99;
}

.load1 {
 position:absolute;
 top:0; left:0;
 z-index:99;
 width:100%;
 height:100%;
 background-color:#fff;
 opacity:0.2;
}

.load2 {
 width:48px;
 height:48px;
 position:fixed;
 top:49%;
 left:49%;
 transform:translate(-50%,-50%);
 animation:rotation 1.7s infinite linear;
}

@keyframes rotation {
 from { transform:rotate(0deg); }
 to { transform:rotate(359deg); }
}

/* Lightbox */

#lightbox {
 display:none;
 width:100vw;
 height:100vh;
 top:0; left:0;
 position:fixed;
 backdrop-filter:grayscale(1) brightness(0.8);
 z-index:99;
}

#lightbox-content {
 display:none;
 position:absolute;
 width:100%; max-height:100%;
 top:50%; left:50%;
 transform:translate(-50%,-50%);
 background:#fff;
 width:100%; max-height:100%;
 border:solid 5px var(--cor-base);
 border-radius:10px;
 padding:1em;
 overflow:auto;
 margin:0 auto;
}

#lightbox-close {
 position:absolute;
 top:0; right:0;
 margin:8px 4px;
 z-index:99;
}

#lightbox-close span {
 background-color:#fff;
 border:solid 8px #fff;
 padding:8px;
 border-radius:16px;
 cursor:pointer;
 box-shadow:0 0 5px;
}

#lightbox-close span:hover {
 border:solid 8px var(--cor-base);
}

/* YouTube Embed */

.embed-container {
 position:relative;
 padding-bottom:56.25%;
 height:0;
 overflow:hidden;
 max-width:100%;
}

.embed-container iframe,.embed-container object,.embed-container embed {
 position:absolute;
 top:0; left:0;
 width:100%;
 height:100%;
}

@media screen and (max-width:639px) {

 .noresp {
  display:none;
 }

 .yesresp {
  display:initial;
 }

}

@media screen and (max-width:300px) {
 body {
  font-size:0.9em;
 }
}

@media screen and (max-width:200px) {
 body { display:table-column;background:url(/imagens/layout/logotipo.png) center center / contain no-repeat fixed padding-box content-box var(--cor-bg); }
}

/* Projeto */

.topo {
 width:100%;
 height:140px;
 position:fixed;
 top:0;
 left:0;
 z-index:2;
 background-image:linear-gradient(#fff,#fff,#d4d4d4);
 border-bottom:1px solid var(--cor-base);
 transition:0.3s;
}

.topologo {
 display:inline-block;
 padding:19px 0 0 35px;
 width:100%;
 max-width:350px;
 transition:0.3s;
}

.logo {
 width:100%;
 max-width:310px;
 transition:0.3s;
}

.topomenu {
 display:inline-block;
 float:right;
 padding:60px 40px 0 0;
 transition:0.3s;
}

.menuitem {
 display:inline-block;
 padding:0 5px;
 font-size:1.05em;
 font-weight:500;
 color:#000;
}

.menuquadro {
 display:inline-block;
 width:8px;
 height:8px;
 background-color:var(--cor-base);
 margin:0 20px;
}

.menuredes {
 display:inline-block;
}

.menuico {
 width:20px;
 filter: brightness(0) saturate(100%) invert(45%) sepia(19%) saturate(6474%) hue-rotate(153deg) brightness(96%) contrast(101%);
 margin-bottom:-4px;
 margin-left:10px;
}

.menuico:hover {
 filter:none;
}

#menu_hamb_ico {
 display:none;
 float:right;
 width:30px;
 height:30px;
 margin:20px 20px 0 0;
 border:0;
 cursor:pointer;
}

#menu_resp {
 display:none;
 position:absolute;
 top:70px;
 left:0;
 width:100%;
 text-align:center;
 background:var(--cor-base);
 padding:25px 30px 7px;
 z-index:3;
}

.menuitem_resp {
 display:inline-block;
 width:100%;
 border:1px solid #fff;
 padding:6px;
 margin-bottom:15px;
 font-size:0.95em;
 font-weight:500;
 color:#fff;
 cursor:pointer;
}

.menuitem_resp:hover {
 color:#fff;
}

.rodape {
 width:100%;
 background-image:linear-gradient(#d4d4d4,#fff,#fff);
 border-top:10px solid var(--cor-base);
 text-align:center;
 padding:25px 20px 0;
 font-weight:600;
 font-size:1.1em;
}

.rodbot {
 display:inline-block;
 width:100%;
 max-width:350px;
 background-color:#fff;
 border:1px solid var(--cor-base);
 border-radius:5px;
 box-shadow:0 4px 4px rgba(0,0,0,0.15);
 margin:25px 0 15px;
 padding:10px;
 font-weight:700;
 font-size:1.3em;
 color:rgba(0,0,0,0.8);
 transition:0.3s;
}

.rodico {
 width:30px;
 filter: brightness(0) saturate(100%) invert(51%) sepia(71%) saturate(4035%) hue-rotate(152deg) brightness(95%) contrast(101%);
 margin-bottom:-6px;
}

.rodbot:hover {
 background-color:var(--cor-base);
 color:#fff;
}

.rodbot:hover .rodico {
 filter:brightness(100%) invert();
}

.inweb {
 width:100%;
 text-align:center;
 margin-top:10px;
 font-size:0.75em;
}

.rodfim {
 width:100%;
 text-align:center;
 padding:10px 20px 20px;
 font-size:0.8em;
}

.rodcookies {
 position:fixed;
 bottom:0;
 left:0;
 width:100%;
 z-index:2;
 background-color:#333;
 padding:20px;
 color:#fff;
}

.rodcookies1 {
 flex:1;
 padding-top:15px;
 padding-right:20px;
 font-size:0.85em;
}

.rodcookies2 {
 flex:1;
 max-width:220px;
 padding-right:10px;
}

.cookiesbot {
 background-color:#333;
 border:1px solid rgba(255,255,255,0.7);
 border-radius:5px;
 padding:10px 35px;
 font-family:'Open sans',Arial;
 font-size:0.7em;
 font-weight:700;
 transition:0.3s;
}

.cookiesbot:hover {
 background-color:#1b1b1b;
 border:1px solid rgba(255,255,255,0.7);
}

/** HOMEPAGE **/

.homeslider {
 display:inline-block;
 width:100%;
 margin-top:140px;
}

.homeslider_box {
 width:100%;
 height:700px;
 background-position:center; 
 background-size:cover;
 position:relative;
}

.homeslider_txt {
 width:50%;
 position:relative;
 top:50%;
 left:50%;
 transform:translateY(-50%) translateX(-50%);
 text-align:center;
 font-size:3.5em;
 font-weight:700;
 color:#fff;
 line-height:1.2em;
 text-shadow:0 0 10px #000;
}

.slickseta {
 position:absolute;
 top:48%;
 z-index:1;
 cursor:pointer;
}

.slickimg {
 width:35px;
 margin:0 20px;
 transition:0.3s;
}

.slickimg:hover {
 margin:0 15px;
}

.hometit {
 width:100%;
 border-top:2px solid var(--cor-base);
 border-bottom:2px solid var(--cor-base); 
 margin:50px 0;
 padding:10px 15px 15px;
 text-align:center;
 font-size:3em;
 line-height:1em;
}

.home_imoveis {
 width:100%;
 padding:0 10px;
}

.home_imoveismain {
 max-width:288px;
 margin:0 20px 60px;
 transition:opacity .5s ease; 
}

.fade-out { 
 opacity:0;
}

.home_imoveis_aba {
 float:right;
 width:100%;
 max-width:160px;
 border-radius:5px 5px 0 0;
 text-align:center;
 padding:3px 5px;
 color:#fff;
 font-weight:700;
 font-size:0.8em;
}

.home_imoveis_box {
 display:inline-block;
 width:100%;
 max-width:288px;
 border:1px solid var(--cor-base);
 padding:3px;
}

.home_imoveis_container1 {
 width:100%;
 max-width:280px;
 overflow:hidden; 
}

.home_imoveis_container2 {
 width:280px;
 height:400px;
 background-size:cover;
 background-position:center;
 background-repeat:no-repeat;
 transition:all .6s;
}

.home_imoveis_container1:hover .home_imoveis_container2 {
 transform:scale(1.2);
}

.home_imoveis_txt {
 padding:10px 5px 5px;
 font-size:1.4em;
 line-height:1em;
}

.home_imoveis_bot {
 display:inline-block;
 width:95%;
 max-width:340px;
 background-color:var(--cor-base);
 border-radius:5px;
 box-shadow:0 4px 4px rgba(0,0,0,0.2);
 padding:14px 10px;
 text-align:center;
 color:#fff;
 font-weight:700;
 font-size:0.9em;
 transition:0.3s;
}

.home_imoveis_bot:hover {
 background-color:var(--cor-escura);
 color:#fff;
}

.home_faixa {
 width:100%;
 height:600px;
 background-image:url(/imagens/home/qualityhouse.webp);
 background-position:center;
 background-size:cover;
 margin-top:100px;
}

.home_faixa_null {
 flex:1;
}

.home_faixa_txt1 {
 flex:1;
 position:relative;
}

.home_faixa_txt2 {
 width:100%;
 position:absolute;
 top:50%;
 left:40%;
 transform:translateX(-50%) translateY(-50%);
 text-align:center;
 font-size:1.3em;
 font-weight:600;
}

.home_faixa_box {
 display:inline-block;
 width:95%;
 max-width:800px;
 background-color:var(--cor-base);
 margin:40px 0;
 padding:20px;
 font-size:1.2em;
 color:#fff;
 font-weight:700;
 line-height:1.2em;
}

.home_faixa_bot {
 display:inline-block;
 width:100%;
 max-width:320px;
 background-color:#fff;
 border:1px solid var(--cor-base);
 border-radius:5px;
 box-shadow:0 4px 4px rgba(0,0,0,0.2);
 padding:12px;
 text-align:center;
 font-weight:700;
 font-size:0.7em;
 color:rgba(0,0,0,0.6);
}

/** INTERNAS **/

.titulo {
 width:100%;
 height:300px;
 background-image:url(/imagens/layout/capa.webp);
 background-position:center;
 background-size:cover;
 margin-top:140px;
 padding:0 20px;
 text-align:center;
 position:relative;
}

.titulo_txt {
 width:100%;
 position:absolute;
 top:50%;
 left:50%;
 transform:translateX(-50%) translateY(-50%);
}

h1 {
 color:#fff;
 font-size:3em;
 font-weight:500;
 text-shadow:0 0 10px rgba(0,0,0);
 line-height:1em;
}

.centro {
 width:100%;
 margin:0 auto;
 padding:50px 20px;
 line-height:1.5em;
}

.quemsomos_img1 {
 flex:3;
 max-width:800px;
}

.quemsomos_img2 {
 display:none;
}

.quemsomos_txt {
 flex:2;
 padding-left:50px;
}

.ctt_dados {
 flex:1;
 padding:10px 30px;
 font-weight:500;
}

.ctt_form {
 flex:1;
 padding:10px 20px;
}

.ctt_ico {
 width:25px;
 margin-bottom:-5px;
 filter: brightness(0) saturate(100%) invert(51%) sepia(87%) saturate(2455%) hue-rotate(147deg) brightness(90%) contrast(102%); 
}

.imoveis_filtro {
 width:100%;
 text-align:center;
 padding:0 10px 50px;
}

.imoveis_filtrobot {
 display:inline-block;
 background-color:#fff;
 border:1px solid var(--cor-base);
 border-radius:8px;
 box-shadow:0 4px 4px rgba(0,0,0,0.2);
 padding:10px 30px;
 margin:5px;
 font-weight:700;
 color:rgba(0,0,0,0.6);
 cursor:pointer;
 transition:0.3s;
}

.imoveis_filtrobot:hover {
 background-color:var(--cor-base);
 color:#fff;
}

.imoveis_filtrobr {
 display:none;
}

.imoveis_logo {
 width:100%;
 max-width:800px;
 margin:0 auto;
}

.imoveis_logo1 {
 flex:1;
 padding:10px;
 text-align:center;
}

.imoveis_logo2 {
 flex:2;
 padding:10px 10px 10px 30px;
 text-align:center;
 color:var(--cor-base);
 font-weight:700;
 font-size:2em;
 line-height:1.2em;
}

.imoveis_logobot {
 display:inline-block;
 width:100%;
 text-align:center;
 padding:3px 10px;
 background-color:var(--cor-base);
 border:1px solid var(--cor-base);
 box-shadow:0 4px 4px rgba(0,0,0,0.2);
 border-radius:5px;
 margin-top:25px;
 font-size:0.5em;
 font-weight:700;
 color:#fff;
 transition:0.3s;
}

.imoveis_logobot:hover {
 background-color:var(--cor-escura);
 border:1px solid var(--cor-escura); 
 color:#fff;
}

.imoveis_galeria {
 width:100%;
 background-color:#eee;
 border-radius:7px;
 margin:50px 0;
 padding:50px;
 text-align:center;
 font-weight:700;
 color:rgba(0,0,0,0.8);
}

.thumbs {
 width:45%;
 max-width:200px;
 border-radius:5px;
 margin:5px;
 transition:0.3s;
}

.thumbs:hover {
 transform:scale(0.9);
 box-shadow:0 4px 4px rgba(0,0,0,0.6);
}

.imoveis_plantas {
 display:inline-block;
 width:45%;
 vertical-align:top;
 max-width:280px;
 margin:10px 5px;
 font-size:0.9em;
 line-height:1.2em;
}

.thumbs2 {
 width:95%;
 max-width:250px;
 border:1px solid #fff;
 border-radius:5px;
 margin:5px;
 transition:0.3s;
}

.thumbs2:hover {
 transform:scale(0.95);
 box-shadow:0 4px 4px rgba(0,0,0,0.2);
}

.imoveis_mapa {
 width:100%;
 margin:100px 0 30px;
}

.imoveis_mapa1 {
 flex:3;
}

.imoveis_mapa2 {
 flex:1;
 text-align:center;
 padding:30px 20px 0;
 font-weight:600;
}

.imoveis_mapabot {
 display:inline-block;
 width:100%;
 max-width:300px;
 text-align:center;
 padding:8px 10px;
 background-color:var(--cor-base);
 border:1px solid var(--cor-base);
 box-shadow:0 4px 4px rgba(0,0,0,0.2);
 border-radius:5px;
 margin-top:25px;
 font-size:0.9em;
 font-weight:700;
 color:#fff;
 transition:0.3s;
}

.imoveis_mapabot:hover {
 background-color:var(--cor-escura);
 border:1px solid var(--cor-escura);
 color:#fff;
}

.vid_container {
 position:relative;
 width:100%;
 height:0;
 padding-bottom:56.25%;
}

.video {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%;
}

/***********/

@media screen and (max-width:1300px) {
 .topo {
  height:100px !important;
 }
 .topologo {
  padding:12px 0 0 20px !important;
  max-width:250px !important;
 }
 .logo {
  max-width:230px !important;
 }
 .topomenu {
  padding:42px 20px 0 0 !important;
 }
 .menuitem {
  font-size:1em !important;
 }
 .rodcookies1 {
  padding-top:10px;
 }
 .homeslider {
  margin-top:100px;
 }
 .homeslider_box {
  height:600px;
 }
 .homeslider_txt {
  width:80%;
  font-size:3em;
 }
 .hometit {
  font-size:2.5em;
 }
 .home_faixa {
  height:480px;
  margin-top:80px;
 }
 .home_faixa_txt2 {
  font-size:1em;
 }
 .home_faixa_box {
  margin:25px 0;
  font-size:1.1em;
 }
 .home_faixa_bot {
  max-width:300px;
  padding:10px;
  font-size:0.85em;
 }
 .titulo {
  height:250px;
  margin-top:100px;
 }
 h1 {
  font-size:2.5em;
 }
 .centro {
  padding:30px 20px;
 }
 .quemsomos_img1 {
  flex:2;
 }
 .quemsomos_txt {
  padding-left:20px;
 }
}

@media screen and (max-width:900px) {
 .menuitem {
  font-size:0.9em !important;
 }
 .menuquadro {
  margin:0 5px;
 }
 .rodape {
  font-size:1em;
 }
 .inweb {
  font-size:0.7em;
 }
 .rodcookies1 {
  padding-top:5px;
  font-size:0.8em;  
 }
 .homeslider_box {
  height:450px;
 }
 .homeslider_txt {
  font-size:2.2em;
 }
 .slickseta {
  top:48%;
 }
 .slickimg {
  width:25px;
  margin:0 10px;
 }
 .slickimg:hover {
  margin:0 10px;
 }
 .home_faixa {
  height:380px;
 }
 .home_faixa_null {
  flex:2;
 }
 .home_faixa_txt1 {
  flex:3;
 }
 .home_faixa_txt2 {
  left:50%;
  padding-right:10px;
  font-size:0.8em;
 }
 .home_faixa_box {
  margin:20px 0;
  padding:12px;
  font-size:1.2em;
 }
 .home_faixa_bot {
  max-width:260px;
  font-size:0.9em;
 }
 .quemsomos_img1 {
  flex:none;
  display:inline-block;
  width:100%;
  text-align:center;
 }
 .quemsomos_txt {
  flex:none;
  display:inline-block;
  width:100%;
  padding-left:0;
 }
 .ctt_dados {
  padding:10px 10px 0 0;
 }
 .ctt_form {
  padding:10px 0 0 10px;
 }
 .imoveis_logo2 {
  padding:10px 10px 10px 20px;
  font-size:1.6em;
 }
 .imoveis_logobot {
  font-size:0.6em;
 }
 .imoveis_galeria {
  margin:30px 0;
  padding:40px;
 }
 .imoveis_mapa {
  margin:50px 0 30px;
 }
 .imoveis_mapa1 {
  flex:none;
  display:inline-block;
  width:100%;
 }
 .imoveis_mapa2 {
  order:-1;
  flex:none;
  display:inline-block;
  width:100%;
  padding:0 20px 40px;
 }
 .imoveis_mapabot {
  margin-top:0;
 }
}

@media screen and (max-width:700px) {
 .topo {
  height:70px !important;
 }
 .topologo {
  padding:8px 0 0 10px !important;
  max-width:180px !important;
 }
 .logo {
  max-width:170px !important;
 }
 .topomenu {
 padding:0 20px 0 0 !important;
 }
 .menuitem, .menuquadro {
  display:none
 }
 .menuico {
  margin-bottom:0;
  margin-top:24px;
  margin-left:0;
 }
 #menu_hamb_ico {
  display:inline-block;
 }
 .rodape {
  border-top:6px solid var(--cor-base);
  padding:15px 20px 20px;
  font-size:0.95em;
 }
 .rodbot {
  max-width:280px;
  margin:15px 0 0;
  padding:8px 10px;
 }
 .rodico {
  width:25px;
  margin-bottom:-4px;
 }
 .rodcookies {
  padding:10px;
 }
 .rodcookies1 {
  flex:none;
  display:inline-block;
  width:100%;
  padding:0;
  font-size:0.75em;  
 }
 .rodcookies2 {
  flex:none;
  display:inline-block;
  width:100%;
  max-width:none;
  padding-right:0;
 }
 .cookiesbot {
  padding:5px 30px;
  margin-top:10px;
 }
 .homeslider {
  margin-top:70px;
 }
 .homeslider_box {
  height:400px;
 }
 .homeslider_txt {
  font-size:1.8em;
 }
 .hometit {
  margin:25px 0 40px;
  padding:8px 15px 11px;
  font-size:2em;
 }
 .home_faixa {
  background-position:right center;
  margin-top:50px;
  padding:10px;
 }
 .home_faixa_null {
  display:none;
 }
 .home_faixa_txt1 {
  flex:none;
  display:inline-block;
  width:100%;
 }
 .home_faixa_txt2 {
  padding-right:0;
 }
 .home_faixa_box {
  width:90%;
 }
 .titulo {
  height:200px;
  margin-top:70px;
 }
 h1 {
  font-size:2em;
 }
 .centro {
  padding:25px 15px;
  font-size:0.95em;
 }
 .ctt_dados {
  flex:none;
  display:inline-block;
  width:100%;
  padding:40px 5px 0;
  text-align:center;
 }
 .ctt_form {
  order:-1;
  flex:none;
  display:inline-block;
  width:100%;
  padding:0 5px;
 }
 .imoveis_filtro {
  padding:0 10px 40px;
 }
 .imoveis_filtrobot {
  border-radius:5px;
  padding:7px 20px;
  margin:5px 2px;
 } 
 .imoveis_plantas {
  margin:10px 5px;
 } 
}

@media screen and (max-width:550px) {
 .imoveis_filtrobr {
  display:initial;
 }
 .imoveis_logo1 {
  flex:none;
  display:inline-block;
  width:100%;
  padding:0 20px;
 }
 .imoveis_logo2 {
  flex:none;
  display:inline-block;
  width:100%;
  padding:10px 10px 20px;
  font-size:1.3em;
 }
 .imoveis_logobot {
  max-width:300px;
  padding:8px 10px;
  margin-top:15px;
  font-size:0.7em;
 }
 .imoveis_galeria {
  padding:25px;
 }
}

@media screen and (max-width:450px) {
 .rodape {
  padding:15px 30px 10px;
 }
 .rodcookies {
  padding:5px 10px;
 }
 .rodcookies1 {
  font-size:0.7em;  
 }
 .cookiesbot {
  padding:4px 25px;
  margin-top:5px;
 }
 .homeslider_box {
  height:300px;
 }
 .homeslider_txt {
  font-size:1.25em;
 }
 .hometit {
  margin:15px 0 25px;
  padding:8px 10px 9px;
  font-size:1.6em !important;
 } 
 .home_imoveis {
  padding:0 20px;
 }
 .home_imoveismain {
  margin:0 0 30px;
 }
 .home_imoveis_aba {
  max-width:140px;
  padding:5px;
  font-size:0.7em;
 }
 .home_imoveis_txt {
  padding:8px 5px 4px;
  font-size:1.2em;
 }
 .home_imoveis_bot {
  width:95%;
  max-width:290px;
  padding:10px 6px;
  font-size:0.8em;
 }
 .centro {
  font-size:0.9em;
 }
 h1 {
  font-size:1.8em;
 }
 .quemsomos_img1 {
  display:none;
 }
 .quemsomos_img2 {
  display:inline-block;
  width:100%;
 }
}

@media screen and (max-width:350px) {
 .homeslider_txt {
  font-size:1.1em;
 }
 .menuredes {
  display:none;
 }
}